Budgie install some items not completely translated into French

Bug #1845583 reported by Jane Atkinson on 2019-09-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Budgie
Undecided
Unassigned
Ubuntu Translations
Medium
Ubuntu French Translators

Bug Description

While testing "Non-English installation no network" for Budgie Eoan (20190926.1), I noticed several items not translated into French.

In the initial menu, the first four items are in English.

In the ubiquity slideshow, the following items are in English:

Raven sidepanels
Budgie desktop settings
Firefox description

I also got a "localisation incomplete" message, although language support for French is supposed to be complete.

Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1845583

tags: added: iso-testing
Gunnar Hjalmarsson (gunnarhj) wrote :

Thanks for your report.

On 2019-09-27 04:35, Jane Atkinson wrote:
> In the initial menu, the first four items are in English.

That's too vague to check out. Which menu? Which strings?

> In the ubiquity slideshow, the following items are in English:
>
> Raven sidepanels

That item is translated in LP, and will likely make it to the slideshow before release when they update the translations.

> Budgie desktop settings
> Firefox description

Those do not yet have French translations in LP.

> I also got a "localisation incomplete" message, although language
> support for French is supposed to be complete.

Yeah, that's a known issue unrelated to translations. Just open "Language Support" and conform to get rid of that message.

Changed in ubuntu-translations:
assignee: nobody → Ubuntu French Translators (ubuntu-l10n-fr)
importance: Undecided → Medium
status: New → Confirmed
Jane Atkinson (irihapeti) wrote :

The menu I was referring to comes immediately after the "choose language" screen. It doesn't seem to have a title.

Currently, it reads:

Try Ubuntu Budgie without installing
Try Ubuntu Budgie without installing (safe graphics)
Install Ubuntu Budgie
Install Ubuntu Budgie (safe graphics)
Vérifier si le disque a des défauts
Tester la mémoire
Amorcer à partir du premier disque dur

I hope that's more useful.

BTW, this is the first time I've tried installing in another language, and I'm not quite sure of the procedure for reporting localisation issues. If I should be doing it differently, please let me know.

Gunnar Hjalmarsson (gunnarhj) wrote :

On 2019-09-27 14:27, Jane Atkinson wrote:
> The menu I was referring to comes immediately after the "choose
> language" screen. It doesn't seem to have a title.
>
> Currently, it reads:
>
> Try Ubuntu Budgie without installing
> Try Ubuntu Budgie without installing (safe graphics)
> Install Ubuntu Budgie
> Install Ubuntu Budgie (safe graphics)
> Vérifier si le disque a des défauts
> Tester la mémoire
> Amorcer à partir du premier disque dur
>
> I hope that's more useful.

It sure is. :) Thanks.

Another thing is that I don't know which package it is which provides that menu. Hopefully someone else knows.

> BTW, this is the first time I've tried installing in another language,
> and I'm not quite sure of the procedure for reporting localisation
> issues. If I should be doing it differently, please let me know.

Submitting translation issues to ubuntu-translations is perfectly fine. It's an umbrella project for everything translation.

Jean-Marc (m-balthazar) on 2019-09-29
Changed in ubuntu-translations:
status: Confirmed → In Progress
Jean-Marc (m-balthazar) wrote :

Hello,

Translation is in progress for 2 packages: slideshow-ubuntu-budgie & slideshow-oem-config-ubuntu-budgie.
But there were only 2 untranslated strings.

Nota: there is another package on Transifex: https://www.transifex.com/ubuntu-budgie/budgie-welcome/

Regards

Jean-Marc (m-balthazar) on 2019-10-02
Changed in ubuntu-translations:
status: In Progress → Fix Committed
Jane Atkinson (irihapeti) wrote :

Using Budgie 20191012
The screen mentioned in post #3 still has the first four strings in English. The instruction to remove the install disk before rebooting is also in English.

Otherwise, all the install slideshow items are in French.

Jean-Marc (m-balthazar) wrote :

Hello,

Only slideshows are managed by Ubuntu translator teams in Launchpad.

Ubuntu Budgie translations are managed on Transifex by their own translation team : https://www.transifex.com/ubuntu-budgie/public/

I have added your bug to Ubuntu-budgie in Launchpad as an affected project.

Ubuntu Budgie in Launchpad : https://launchpad.net/ubuntubudgie

Regards

Jane Atkinson (irihapeti) wrote :

Many thanks. I'm still finding my way around the translation landscape. :)

fossfreedom (fossfreedom) wrote :

The first part is grub. So not part of ubuntu budgie localisation on transifex

Changed in ubuntubudgie:
status: New → Invalid
Gunnar Hjalmarsson (gunnarhj) wrote :

On 2019-10-13 12:30, fossfreedom wrote:
> The first part is grub.

Sure of that? I would have guessed some installer component, but failed to find the applicable translation domain.

fossfreedom (fossfreedom) wrote :

I am referring about this bit which is grub

Try Ubuntu Budgie without installing
Try Ubuntu Budgie without installing (safe graphics)
Install Ubuntu Budgie
Install Ubuntu Budgie (safe graphics)
Vérifier si le disque a des défauts
Tester la mémoire
Amorcer à partir du premier disque dur

fossfreedom (fossfreedom) wrote :

... or maybe not ! But it's definitely not something UB manages on transifex ;)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers